/**********************************************************************************
Theme Name: Future Coach
Template: fft
Description: Child theme of FFT Group for Future Coach
Version: 0.0.1
Author: Studio Finesse
Author URI: https://studiofinesse.co.uk
**********************************************************************************/
:root {
	--font-body-weight: 400;
	--font-body-weight-bold: 700;
	--font-heading: var(--font-bold);
	--font-heading-weight: 700;
	/* --font-display: var(--font-body);
	--font-display-weight: 700; */
	/* --font-display-case: unset; */
	--clr-brand-primary: #ED712E;
	--clr-brand-secondary: #ED712E;
	--clr-brand-tertiary: var(--clr-neutral-950);
	--clr-strong: var(--clr-neutral-900);
	--clr-surface-hero: var(--clr-black);
	--clr-heading: var(--clr-neutral-950);
	--btn-shadow: none;
	--icon-bg: var(--clr-brand-primary);
	--icon-color: var(--clr-white);
	/* --icon-bg-rotation: -20deg; */
}

.btn-primary {
	--btn-color: var(--clr-neutral-950)
	--btn-bg: var(--clr-brand-primary);
	--btn-shadow: none;
}

.btn-secondary {
	--btn-bg: var(--clr-brand-secondary);
	--btn-color: var(--clr-neutral-950);
}

.theme-primary,
.theme-secondary {
	--clr-heading: var(--clr-neutral-950);
	--clr-text: var(--clr-neutral-950);
	--clr-link: var(--clr-text);
	--clr-accent: var(--clr-neutral-950);
	--clr-borders: #c8581c;
	--icon-bg: var(--clr-white);
	--icon-color: var(--clr-brand-primary);
}

.theme-base-shade {
	--clr-heading: var(--clr-black);
	--clr-link: var(--clr-black);
}

.theme-base-shade .btn-secondary {
	--btn-bg: var(--clr-white);
}

.theme-tertiary {
	--clr-surface: var(--clr-neutral-50);
}

.image-placeholder {
	background-color: var(--clr-neutral-200);
}

.theme-primary .btn-primary,
.theme-primary .btn-secondary,
.theme-primary [type=submit]:not(.btn) {
	--btn-bg: var(--clr-white);
	--btn-color: var(--clr-neutral-950);
}

.alert-info {
	--clr-surface: var(--clr-neutral-200);
}

.alert-error {
	--clr-text: var(--clr-white);
}

.header-brand {
	padding: var(--header-padding-block) 0;
}

/* @media (min-width: 64em) { */
	.header {
		--header-padding-block: 1.5rem !important;
	}
/* } */